Subject: RE: OPES transport protocol

From: "Abbie Barbir" <[email-masked]>
Date: Tue, 25 Feb 2003 10:45:05 -0500

> -----Original Message-----
> From: Alex Rousskov [mailto:[email-masked]] 
> Sent: Monday, February 24, 2003 3:14 PM
> To: [email-masked]
> Subject: OPES transport protocol
> 
> 
> 
SNIP
> 
> Finally, based on e-mails on this list, I expect some 
> resistance to SOAP because SOAP is not an IETF standard. I do 
> not know what the official IETF (IAB?) position is regarding 
> developing IETF standards that rely on IETF-level but 
> non-IETF standards. Are there historical precedents (e.g., 
> standard-track RFCs) of IETF specs based on SOAP? If there is 
> a political problem with SOAP, supporting multiple optional 
> bindings (including SOAP) may help to avoid a deadly clash 
> with IETF policies.
> 
> 
> Thank you,
> 
> Alex.
> 

Yes, I would expect resistance to SOAP, but I may also expect resistance to
any other protocols too.
The first step that need to be answered is why not this protocl, why a new
one etc..

There was some debate about SOAP before and the views varied. U can do a
check on it by searching for SOAP on the ID-draft link on the IETF homepage.

abbie